/*
 *  user.css
 *
 *  TUHH-Relaunch Styles
 *  ueberschreiben und ergaenzen die Styles des Prototypen
 *
 *  $LastChangedBy: psvkv $
 *  $LastChangedDate: 2014-11-18 14:03:29 +0100 (Di, 18. Nov 2014) $
 *  $Rev: 223 $
*/

/* iconclasses */
@import url(iconclasses.css);

/* -------------------------------------
 *  Allgemein
 *  ------------------------------------- */

/* Hintergrundbild in TUHHrelaunch/img/bgs */
#wrapper {
  background: url(../img/bgs/tuhh-bg.jpg) -400px 0 no-repeat;
}
/* Prevent iOS text size adjust after orientation change, without disabling user zoom */
html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}


/* -------------------------------------
 *  Branding
 *  ------------------------------------- */

/* Logo mit blauer Unterzeile */
#logo span {
  background: url("../img/logo-tuhh.jpg") no-repeat scroll 0 0 transparent;
}
/* Icon 1px weiter unten positionieren */
#nav-meta li a {
  background: url(../aperto/img/icons/sprite-1.png) 0 -395px no-repeat;
}
/* keinen Help-Cursor in der sprachumschaltung */
.languages ul li a abbr {
  cursor: pointer;
}

/* -------------------------------------
 *  Seitenfuss
 *  ------------------------------------- */

/* Link auf E-Mail-Adresse des Autors */
#site-info p a {
  color: #666;
}
/* Icon 1px weiter unten positionieren */
#site-info li a {
    background: url("../aperto/img/icons/sprite-1.png") no-repeat scroll 0 -595px transparent;
}
/* Linkfarbe visited korrigieren */
#site-info li a:visited {
    color: #000;
}

/* -------------------------------------
 *  Detailseite
 *  ------------------------------------- */

/* Tabelle ohne Rahmen */

.text td.blau {
  background-color: #EEF4F4
}

.text td.grau {
  background-color: #F5F5F5;
}

.text td.blaugrau,
.text th.blaugrau {
  background-color: #E5EAEA;
}

.text thead th.blaublau {
  background-color: #D5E1E6;
}

/* Photos */
.text dl.photolinks,
.text dl.photorechts {
  width: auto;
  position: relative;
}
.text dl.photolinks {
  float: left;
  margin: 5px 10px 5px 0;
}
.text dl.photorechts {
  float: right;
  margin: 5px 0 5px 10px;
}
.text dl.photolinks dt,
.text dl.photorechts dt {
  background: none;
  margin: 0;
  padding: 0;
}
.text dl.photolinks dd,
.text dl.photorechts dd {
  position: absolute;
  left: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.85);
  padding: 5px 5px 5px 0;
  font-size: 120%;
  color: #454545;
  width: auto;
  margin: 0
}
.text dl.photolinks .caption,
.text dl.photorechts .caption {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.85);
  width: 100%;
}
/* position der Bildunterschrift */
.text dl.photolinks dd,
.text dd.photolinks.caption,
.text dl.photorechts dd,
.text dd.photorechts.caption {
    position: static;
}

/* textlinks */
.text a {
  color: #27827F;
  text-decoration: underline;
}
.text a:visited {
  color: #2C5458;
}
.text a:hover,
.text a:active,
.text a:focus {
  color: #000;
}

/* Schriftgroesse geschachtelter Blockelemente */
.text td p, .text td div, .text td li,.text th p,
.text th div, .text th li, .text li li, .text li p,
.text li div, .text li table tr th, .text li table tr td,
.text table tbody tr td table tbody tr td,
.text table tbody tr td table tbody tr th,
.text li input, .text li select, .text li textarea,
.text li label, .text p input, .text p select,
.text p textarea, .text p label, .text p span input,
.text p span select, .text p span textarea,
.text p span label, .text td input, .text td select,
.text td textarea, .text td div label, .text td div input {
  font-size: 100%;
}
.text td h1, .text th h1 {
  font-size: 140%;
}
.text td h2, .text th h2 {
  font-size: 130%;
}
.text td h3, .text th h3 {
  font-size: 120%;
}
.text td h4, .text th h4 {
  font-size: 110%;
}

/* Tabellenzellen standardmaessig linksbuendig */
.text table tr td {
  text-align: left;
}
/* Tabellenbreite immer 100% */
.text table {
  width: 100%;
}
/* Definition-Liste */
.text dl dd {
   padding-left: 0.75em;
}
/* Zeilenabstand von Absaetzen und Listen angleichen */
/* .text li {
  line-height: 1.3em;
} */

/* Liste Umfluss korrigieren */
.text ol, .text ul {
  overflow: hidden;
}

/* -------------------------------------
 *  Rechte Spalte
 *  ------------------------------------- */

/* Inhaltselement */
#extras div.csc-default {
  background: rgba(255, 255, 255, 0.95);
  padding: 15px;
}
#extras .box div.csc-default {
  padding: 0;
}
/* Farbe der Links korrigieren */
.subnav li a, .subnav li a:visited, .subnav .back a, .subnav .back a:visited {
  color: #000000;
}

/* -------------------------------------
 *  Submenue
 *  ------------------------------------- */

/* wegfressen von bedingten Trennstrichen verhindern */
#nav-global li a {
  word-wrap: normal;
}

/* -------------------------------------
 *  Neue Inhaltselemente
 *  ------------------------------------- */

/* inset links */
.text div.left50 {
  width: 270px;
  float: left;
   margin: 5px 10px 5px 0;
   font-size: 110%;
   background-color: #DEEAEF;
 }
/* inset rechts */
.text div.right50 {
   width: 270px;
   float: right;
   margin: 5px 0 5px 10px;
   font-size: 110%;
   background-color: #DEEAEF;
}

/* -------------------------------------
 *  Eigene Styles fuer alle Seiten
 *  ------------------------------------- */

/* hr */
.text hr {
  width: 100%;
  margin: 0.5em 0;
  height: 1px;
  color: #000;
  border-style: none;
  background-color: #000;
}
/* hgroup */
.text hgroup h2 {
  font-size: 160%;
}
/* legal Liste */
.text ul.legal {
  list-style-image: url(../img/hyphen.png);
}
/* Absaetze in Vorschriften */
.text ol.absatz {
  counter-reset: li;
  list-style: none;
  margin-top: 12px;
}
.text ol.absatz > li {
  position: relative;
  display: block;
  padding: 0 0 12px 0;
}
.text ol.absatz > li:before {
  content: "(" counter(li) ")";
  counter-increment: li;
  position: absolute;
  top: 0;
  left: -35px;
}
/* Alphabetische Aufzaehlungen in Vorschriften */
.text ol.unterabsatz {
  counter-reset: li;
  list-style: none;
  margin: 6px 0 -6px;
}
.text ol.unterabsatz > li {
  position: relative;
  display: block;
  padding: 0 0 12px 0;
}
.text ol.unterabsatz > li:before {
  content: counter(li, lower-alpha) ")";
  counter-increment: li;
  position: absolute;
  top: 0;
  left: -35px;
}
.text li ol.unterabsatz > li:before {
  left: -20px;
}
.text ol.absatz > li ol.unterabsatz, .text ol.absatz > li ol, .text ol.absatz > li ul {
  padding-left: 20px;
}

/* Tabelle als Layoutinstrument */
.text table.texttable {
  width: 100%;
  border: none;
}
.text table.texttable td, .text table.texttable th {
  font-size: 140%;
  border: none;
  vertical-align: top;
}
.text .foot1 {
  font-size: 110%;
}
/* linklists */
.text a.linklist, .text a.downloadlist {
    display: inline;
    margin: 0 0 3px 0;
    font-size: 110%; /* 15px */
    font-weight: bold;
}
.text a.linklist:hover,
.text a.linklist:active,
.text a.linklist:focus,
.text a.downloadlist:hover,
.text a.downloadlist:active,
.text a.downloadlist:focus {
    color: #000;
}
.text a.downloadlist {
    background: url(../aperto/img/icons/sprite-1.png) 0 -3799px no-repeat;
    padding-left: 20px;
}
.text a.downloadlist:hover,
.text a.downloadlist:active,
.text a.downloadlist:focus {
    background-position: 0 -3999px;
}
/* Hervorhebung */
.text span.betont {
  background-color: #DEEAEF;
}
/* code */
.text span.code {
  background-color: #EBEBEB;
  font-family: monospace;
}
/* Definition List fuer Top-Level-Seiten */
.text dl.contentlist {
    margin: 0 0 15px 0;
}
.text dl.contentlist dt {
    background-color: #fff;
    padding: 5px 0 5px 0;
    margin: 0;
    font-size: 160%;
    font-weight: bold;
}
.text dl.contentlist dd {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 140%;
}
/* aligns + indent setzt der RTE */
.text .align-center {
  text-align: center;
}
.text .align-right {
  text-align: right;
}
.text .align-left {
  text-align: left;
}
.text div.indent, .text blockquote {
  margin-left: 35px;
}
/* text grau */
.text .greytext {
  color: #888;
}
/* Tabelle Numerisch rechtsbuendig*/
.text table.numeric th, .text table.numeric td {
  font-size: 11px;
  text-align: right;
}
/* clickables */
input[type=reset],
input[type=button],
input[type=submit],
input[type=image] {
    cursor: pointer;
}
/* abbr */
abbr {
  cursor: help;
  border-bottom-width: .1em;
  border-bottom-style: dotted;
}
/* Float-Container fuer Bilder */
.text div.rpic {
  float:right;
  padding:0.5em 0 0.25em 1em;
}
.text div.lpic {
  float:left;
  padding:0.5em 1em 0.25em 0;
}
.text div.lpic, .text div.rpic {
  font-size: 110%;
  color: #666;
  text-align: center;
}
.text div.lpic img, .text div.rpic img {
  border: 1px solid #ccc;
  padding: 2px;
}
.text div.lpic a, .text div.rpic a {
  font-size: inherit;
  font-weight: bold;
  text-decoration:none;
}
.text div.lpic a:hover, .text div.lpic a:focus,
.text div.rpic a:hover, .text div.rpic a:focus {
  text-decoration: underline;
}
